
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82914_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82914_ * {box-sizing:border-box;}
.img_ratio_82914_ a {display:block; text-decoration:none;}
.img_ratio_82914_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82914_ {width:px;}
}
@media \0screen{
	.img_ratio_82914_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79582_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/c25eedb7955e961411a5af5875470cee_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79582_ * {box-sizing:border-box;}
.img_ratio_79582_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79582_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79583_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79583_ > div:after {content:''; display:block; clear:both;}
.layout_79583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79583_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79585_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79585_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79585_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79584_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79584_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83083_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83083_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79587_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79587_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79587_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79586_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79586_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79588_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79588_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80008_ {overflow:hidden;}
.html_80008_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80010_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80010_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80009_ {overflow:hidden;}
.html_80009_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82927_ {overflow:hidden;}
.html_82927_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_81475_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_81475_ * {box-sizing:border-box;}
.table_81475_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81475_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_80020_ {overflow:hidden;}
.html_80020_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82928_ {overflow:hidden;}
.html_82928_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79975_ {overflow:hidden;}
.html_79975_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82929_ {overflow:hidden;}
.html_82929_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79979_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79979_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79976_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79976_ > div {}
.layout_79976_ > div:after {content:''; display:block; clear:both;}
.layout_79976_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79976_ > div > .container_1 {width:66.666666666667%;}
.layout_79976_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79976_ > div > .container_1 { width:100%; }
	.layout_79976_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79976_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79977_ {overflow:hidden;}
.html_79977_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79978_ {overflow:hidden;}
.html_79978_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82930_ {overflow:hidden;}
.html_82930_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79980_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79980_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79980_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79981_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79981_ > div {}
.layout_79981_ > div:after {content:''; display:block; clear:both;}
.layout_79981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79981_ > div > .container_1 {width:66.666666666667%;}
.layout_79981_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79981_ > div > .container_1 { width:100%; }
	.layout_79981_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79981_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79983_ {overflow:hidden;}
.html_79983_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79982_ {overflow:hidden;}
.html_79982_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82931_ {overflow:hidden;}
.html_82931_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79989_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79989_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79989_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79990_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79990_ > div {}
.layout_79990_ > div:after {content:''; display:block; clear:both;}
.layout_79990_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79990_ > div > .container_1 {width:66.666666666667%;}
.layout_79990_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79990_ > div > .container_1 { width:100%; }
	.layout_79990_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79990_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79992_ {overflow:hidden;}
.html_79992_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79991_ {overflow:hidden;}
.html_79991_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79998_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79998_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79998_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79995_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79995_ > div:after {content:''; display:block; clear:both;}
.layout_79995_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79995_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79994_ {overflow:hidden;}
.html_79994_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79996_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79996_ * {box-sizing:border-box;}
.table_79996_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79996_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 